bridge.unread_notifications
Purpose
지정된 계정의 알림 상태를 조회합니다: 마지막으로 읽은 시각과, min_score 이상의 점수를 가진 읽지 않은 알림 수.
파라미터: account:string; min_score:int (선택 사항, 기본값 25)
함께 보기: bridge.account_notifications
Parameters
PARAMETERS
json
{
"account": "steemit"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.unread_notifications",
"params": {
"account": "steemit"
},
"id": 1
}'Response
RESPONSE
json
{
"lastread": "1970-01-01 00:00:00",
"unread": 11922
}